Version in base suite: 1.2.1-7

Version in overlay suite: 1.2.1-7+deb10u1

Base version: freediameter_1.2.1-7

Target version: freediameter_1.2.1-7+deb10u1

Base files: freediameter-extensions-dbgsym_1.2.1-7_mips.deb freediameter-extensions_1.2.1-7_mips.deb freediameterd-dbgsym_1.2.1-7_mips.deb freediameterd_1.2.1-7_mips.deb libfdcore6-dbgsym_1.2.1-7_mips.deb libfdcore6_1.2.1-7_mips.deb libfdproto6-dbgsym_1.2.1-7_mips.deb libfdproto6_1.2.1-7_mips.deb libfreediameter-dev_1.2.1-7_mips.deb

Target files: freediameter-extensions-dbgsym_1.2.1-7+deb10u1_mips.deb freediameter-extensions_1.2.1-7+deb10u1_mips.deb freediameterd-dbgsym_1.2.1-7+deb10u1_mips.deb freediameterd_1.2.1-7+deb10u1_mips.deb libfdcore6-dbgsym_1.2.1-7+deb10u1_mips.deb libfdcore6_1.2.1-7+deb10u1_mips.deb libfdproto6-dbgsym_1.2.1-7+deb10u1_mips.deb libfdproto6_1.2.1-7+deb10u1_mips.deb libfreediameter-dev_1.2.1-7+deb10u1_mips.deb

Control files of package libfdcore6: lines which differ

Depends: libc6 (>= 2.27), libfdproto6 (>= 1.2.1), libgnutls30 (>= 3.5.6), 3.6.6), libsctp1 (>= 1.0.12+dfsg)